body {
  background: #BFDCF0 url("/assets/main_bg.jpg") top right repeat-x; }

.secondary {
  opacity: 0.5; }

* {
  box-sizing: border-box; }
  
.main {
  max-width: 1400px;
  font-family: Arial, Helvetica, sans-serif;
  margin: 0 auto; }
  .main .header {
    text-transform: uppercase;
    color: white;
    height: 159px;
    overflow: hidden; }
    .main .header .logo {
      width: 15.92308%;
      float: left; }
      .main .header .logo img {
        width: 100%;
        height: 159px;
        display: block; }
    .main .header .title {
      font-family: regular, sans-serif;
      height: 150px;
      padding-left: 28px;
      padding-right: 28px;
      padding-top: 35px;
      font-size: 26px;
      width: 54.46154%;
      float: left; }
      

    
        .main .header .title .small-title{
            color: #000c27;
            font-size: 14px;
            margin-top: 30px;
            text-transform: none;
        }
    .main .header .feedback {
      width: 29.61538%;
      position: relative;
      height: 159px;
      font-family: regular, sans-serif;
      padding-left: 13px;
      float: left; }
      .main .header .feedback .feedback_info {
        padding-top: 35px; }
        .main .header .feedback .feedback_info .number {
          font-size: 31px; }
        .main .header .feedback .feedback_info .visit_days {
          margin-top: 5px;
          font-size: 14px;
          line-height: 20px; }
      .main .header .feedback img {
        position: absolute;
        right: 10px;
        margin-top: 24px; }
  .main .nav_bar {
    display: none; }
  .main .content {
    background: white;
    overflow: hidden;
    display: block; }
    .main .content .side_info_left {
      width: 15.92308%;
      float: left;
    }
    .main .content .menu {
      /*width: 15.92308%;
      float: left;*/
      font-family: regular, sans-serif;
      font-weight: bold;
      font-size: 13px;
      padding: 5px 9px 0 13px; }
      .main .content .menu .item {
        width: 100%;
        padding: 13px 7px 13px 7px;
        border-bottom: 1px solid #DBDBDB; }
        .main .content .menu .item a {
          color: black;
          text-decoration: none; }
        .main .content .menu .item .sub_item {
          margin-left: 10px;
          padding-left: 22px;
          background-image: url("/assets/arrowdown.png");
          background-repeat: no-repeat;
          background-position: left top;
          margin-top: 20px; }
          .main .content .menu .item .sub_item a {
            color: #969696;
            text-decoration: none; }
      .main .content .menu .item:first-child {
        padding-top: 13px; }
        .main .content .side_info_left .sponsors_row .sponsor_item{
            padding-left: 0px;
            padding-top: 10px;
        }
    .main .content .main_page_container {
      background: white url("/assets/right_list_bg.jpg") bottom right repeat-y;
      display: block;
      float: left;
      width: 84.07692%;
      position: relative; }
      .main .content .main_page_container .list_corner {
        position: absolute;
        bottom: -3px; }
      .main .content .main_page_container .top_list_corner {
        position: absolute;
        right: 0; }
        .main .content .main_page_container .top_list_corner img {
          display: block; }
      .main .content .main_page_container .seal {
        position: absolute;
        bottom: -3px;
        right: 0; }
      .main .content .main_page_container .main_page_content {
        display: block;
        padding: 8px 2% 50px 2%;
        width: 64.77585%;
        float: left;
        border-left: 1px solid #DBDBDB;
        border-right: 1px solid #DBDBDB; }
        .main .content .main_page_container .main_page_content .stat {
            margin-top: 26px;
          border-bottom: 1px solid rgba(0, 0, 0, 0.5);
          padding-bottom: 30px !important;
margin-bottom: 20px;          }
          .main .content .main_page_container .main_page_content .stat .new {
            line-height: 26px;
            font-size: 24.5px;
            text-align: center;
            margin-bottom: 25px;
            font-family: regular, sans-serif; 
            text-transform: uppercase;}
          .main .content .main_page_container .main_page_content .stat .old {
            font-size: 15.5px;
            line-height: 23px; }
        .main .content .main_page_container .main_page_content .services {
          padding: 20px 0 20px 0;
          overflow: hidden;
          font-family: regular, sans-serif; }
          .main .content .main_page_container .main_page_content .services .service_center_img {
            float: left;
            width: 47%; }
            .main .content .main_page_container .main_page_content .services .service_center_img img {
              height: 400px;
              width: 100%; }
          .main .content .main_page_container .main_page_content .services .service_menu {
            float: left;
            width: 53%; }
            .main .content .main_page_container .main_page_content .services .service_menu .service_item {
              overflow: hidden; 
              line-height: 59px;
            }
              .main .content .main_page_container .main_page_content .services .service_menu .service_item .item_img {
                height: 51px;
                width: 17.5%;
                line-height: 59px;
                margin-top: 3px;
                margin-bottom: 3px;
                text-align: center;
                float: left; }
                .main .content .main_page_container .main_page_content .services .service_menu .service_item .item_img img {
                  vertical-align: middle; }
              .main .content .main_page_container .main_page_content .services .service_menu .service_item .item_link {
                border-bottom: 1px solid #E7E7E7; 
              }
              .main .content .main_page_container .main_page_content .services .service_menu .service_item .item_link a{
                color: black;
                text-transform: uppercase;
                font-size: 13px;
              }
                .main .content .main_page_container .main_page_content .services .service_menu .service_item .item_link button {
                  width: 82.5%;
                  background-color: white;
                  border: 0;
                  border-left: 1px solid #E7E7E7;
                  height: 56px;
                  outline: none;
                  text-align: left;
                  font-size: 13px;
                  padding-left: 22px; }
                  .main .content .main_page_container .main_page_content .services .service_menu .service_item .item_link a button {
                    text-transform: uppercase;
                    text-decoration: none;
                    color: black; }
                  .main .content .main_page_container .main_page_content .services .service_menu .service_item .item_link a button:hover {
                    color: #909090; }
            .main .content .main_page_container .main_page_content .services .service_menu .service_item:last-child .item_link {
              border: 0; }
        .main .content .main_page_container .main_page_content .cam {
          margin-top: 20px;
          margin-bottom: 20px;
          border-top: 1px solid rgba(0, 0, 0, 0.5); }
          .main .content .main_page_container .main_page_content .cam .cam_pict {
            width: 14.5%;
            margin: 0 auto;
            margin-top: -20px;
            background-color: white;
            text-align: center; }
          .main .content .main_page_container .main_page_content .cam .cam_title {
            padding: 10px;
            text-transform: uppercase;
            font-size: 20px;
            text-align: center;
            color: rgba(0, 0, 0, 0.8); }
          .main .content .main_page_container .main_page_content .cam .online_cam {
            overflow: hidden;
            padding-top: 10px; }
            .main .content .main_page_container .main_page_content .cam .online_cam .cams {
              display: block;
              float: left;
              margin-right: 1%;
              width: 32.5%; }
              .main .content .main_page_container .main_page_content .cam .online_cam .cams img {
                width: 100%; }
            .main .content .main_page_container .main_page_content .cam .online_cam .cams:last-child {
              margin: 0; }
        .main .content .main_page_container .main_page_content .sponsors {
          overflow: hidden; }
          .main .content .main_page_container .main_page_content .sponsors .sponsors_row {
            width: 22.5%;
            margin-right: 3%;
            float: left; }
            .main .content .main_page_container .main_page_content .sponsors .sponsors_row .sponsor_item img {
              margin-bottom: 10px;
              float: left;
              width: 100%;}
            .main .content .main_page_container .main_page_content .sponsors .sponsors_row img:hover {
              opacity: 1;
              transition: 0.3s; }
          .main .content .main_page_container .main_page_content .sponsors .sponsors_row:last-child {
            margin: 0; }
      .main .content .main_page_container .side_info {
        overflow: hidden;
        display: block;
        width: 35.22415%;
        float: left;
        padding: 0 1.5%; }
        .main .content .main_page_container .side_info .side_info_menu {
          font-family: regular, sans-serif; }
          .main .content .main_page_container .side_info .side_info_menu .side_info_menu_item {
            border-bottom: 1px solid rgba(0, 0, 0, 0.1); 
          }
          .main .content .main_page_container .side_info .side_info_menu .side_info_menu_item {
          color: #176ca6;
          }
          .main .content .main_page_container .side_info .side_info_menu .side_info_menu_item span{
          font-size: 23px;
          padding-top: 16px;
          }
          .main .content .main_page_container .side_info .side_info_menu .side_info_menu_item:hover {
          color: #9a9a9a;
          }
            .main .content .main_page_container .side_info .side_info_menu .side_info_menu_item .item_img {
              height: 50px;
              width: 24px;
              line-height: 50px;
              margin-right: 15px;
              margin-top: 3px;
              margin-bottom: 3px;
              text-align: center;
              float: left; }
              .main .content .main_page_container .side_info .side_info_menu .side_info_menu_item .item_img img {
                vertical-align: middle; }
            .main .content .main_page_container .side_info .side_info_menu .side_info_menu_item .item_link button {
              padding: 0;
              background-color: white;
              border: 0;
              height: 56px;
              outline: none;
              font-size: 16px;
              width: 87%;
              text-align: left; }
              .main .content .main_page_container .side_info .side_info_menu .side_info_menu_item .item_link a button {
                text-transform: uppercase;
                text-decoration: none;
                color: #176ca6; }
              .main .content .main_page_container .side_info .side_info_menu .side_info_menu_item .item_link a button:hover {
                color: #9a9a9a; }
          .main .content .main_page_container .side_info .side_info_menu .side_info_menu_item:first-child {
            margin-top: 8px; }
          .main .content .main_page_container .side_info .side_info_menu .side_info_menu_item:last-child {
            border: 0; }
        .main .content .main_page_container .side_info .coordinator_info {
          width: 100%;
          overflow: hidden;
          padding-top: 5px; }
          .main .content .main_page_container .side_info .coordinator_info .coordinator_photo {
            -webkit-box-shadow: inset 0 10px 6px -6px rgba(0, 0, 0, 0.12);
            -moz-box-shadow: inset 0 10px 6px -6px rgba(0, 0, 0, 0.12);
            box-shadow: inset 0 6px 10px -6px rgba(0, 0, 0, 0.12);
            float: left;
            padding: 30px 4px 0 6px;
            width: 27.06553%; }
            .main .content .main_page_container .side_info .coordinator_info .coordinator_photo .photo img {
              width: 100%; }
            .main .content .main_page_container .side_info .coordinator_info .coordinator_photo .description {
              font-size: 10px;
              text-align: center; }
          .main .content .main_page_container .side_info .coordinator_info .quote {
            width: 72.64957%;
            font-family: regular, sans-serif;
            padding-top: 15px;
            padding-left: 2%;
            -webkit-box-shadow: inset 0 10px 6px -6px rgba(0, 0, 0, 0.12);
            -moz-box-shadow: inset 0 10px 6px -6px rgba(0, 0, 0, 0.12);
            box-shadow: inset 0 6px 10px -6px rgba(0, 0, 0, 0.12);
            float: left;
            font-size: 13px;
            color: rgba(0, 0, 0, 0.8); }
        .main .content .main_page_container .side_info .article .title {
          text-transform: uppercase;
          font-size: 16px;
          font-weight: bold;
          color: rgba(0, 0, 0, 0.8);
          margin-bottom: 20px; }
        .main .content .main_page_container .side_info .article .description {
          color: rgba(0, 0, 0, 0.5);
          font-size: 14px;
          font-weight: bold;
          margin-bottom: 30px;
          line-height: 19px; }
        .main .content .main_page_container .side_info .article:first-child {
          margin-top: 15px;
          padding-top: 30px;
          -webkit-box-shadow: inset 0 10px 6px -6px rgba(0, 0, 0, 0.12);
          -moz-box-shadow: inset 0 10px 6px -6px rgba(0, 0, 0, 0.12);
          box-shadow: inset 0 6px 10px -6px rgba(0, 0, 0, 0.12); }
  .main .footer {
    overflow: hidden;
    height: 30px; }
    .main .footer .left {
      height: 65px;
      float: left;
      width: 15.92308%;
      background: url("/assets/bottom_left_line.jpg") top right repeat-x;
      position: absolute; }
      .main .footer .left img {
        position: relative;
        display: block;
        top: 0; }
    .main .footer .right {
      padding-top: 10px;
      width: 84.07692%;
      overflow: hidden;
      float: right;
      height: 65px;
      background: url("/assets/bottom_center_line.jpg") top right repeat-x;
      position: relative; }
      .main .footer .right .text {
        padding-top: 28px;
        padding-right: 10px;
        color: #3B70B4;
        text-align: right; }
      .main .footer .right img {
        position: absolute;
        top: 0; }
@media (max-width: 1015px) {    
    .main .content .side_info_left .sponsors_row .sponsor_item img{
            /*width: 100%;*/
        }
}
@media (max-width: 1150px) {
  .main .header .title {
    font-size: 26px; }
  .main .header .feedback .feedback_info .number {
    font-size: 26px; }
  .main .header .feedback .feedback_info .visit_days {
    font-size: 13px; }
  .main .content .menu {
    font-size: 11.5px; }
  .main .content .main_page_container .main_page_content .stat .new {
    font-size: 21.5px; }
  .main .content .main_page_container .main_page_content .services .service_center_img img {
    height: 350px; }
  .main .content .main_page_container .main_page_content .services .service_menu .service_item .item_img {
    height: 42px;
    line-height: 49px; }
  .main .content .main_page_container .main_page_content .services .service_menu .service_item .item_link button {
    height: 49px; }
  .main .content .main_page_container .side_info .side_info_menu .side_info_menu_item .item_link button {
    width: 73%; }
  .main .content .main_page_container .side_info .coordinator_info .coordinator_photo {
    width: 32.25806%; }
  .main .content .main_page_container .side_info .coordinator_info .quote {
    width: 67.74194%;
    font-size: 12px; }
  .main .content .main_page_container .side_info .center_info .article .title {
    font-size: 14.5px; } }

@media (max-width: 992px) {
  .main .header .logo {
    width: 21.8585%; }
  .main .header .title {
    width: 47.51848%;
    font-size: 20px;
    padding-top: 60px; }
  .main .header .feedback {
    width: 29.56705%; }
    .main .header .feedback .feedback_info .number {
      font-size: 22px; }
    .main .header .feedback .feedback_info .visit_days {
      font-size: 12px; }
  .main .content .menu {
    width: 21.8585%;
    font-size: 14px; }
  .main .content .main_page_container {
    width: 78.1415%; }
    .main .content .main_page_container .main_page_content {
      width: 100%;
      padding-bottom: 0; }
       .main .content .side_info_left .sponsors_row{
            display: none;
        }
      .main .content .main_page_container .main_page_content .stat .new {
        font-size: 28.5px; }
      .main .content .main_page_container .main_page_content .stat .old {
        font-size: 17.5px; }
      .main .content .main_page_container .main_page_content .cam {
        margin-bottom: 0; }
      .main .content .main_page_container .main_page_content .sponsors {
        display: none; }
    .main .content .main_page_container .side_info {
      width: 100%;
      padding: 13px 3% 65px 2%;
      border-left: 1px solid #DBDBDB; }
      .main .content .main_page_container .side_info .side_info_menu {
        float: right;
        width: 49%; }
        .main .content .main_page_container .side_info .side_info_menu .side_info_menu_item .item_link button {
          width: 86%;
          font-size: 15px;
          line-height: 20px; }
      .main .content .main_page_container .side_info .coordinator_info {
        display: none; }
      .main .content .main_page_container .side_info .center_info {
        width: 49%;
        margin-right: 2%;
        float: left;
        padding-top: 20px; }
        .main .content .main_page_container .side_info .center_info .article {
          -webkit-box-shadow: inset 0 0 0 0 rgba(0, 0, 0, 0.12);
          -moz-box-shadow: inset 0 0 0 0 rgba(0, 0, 0, 0.12);
          box-shadow: inset 0 0 0 0 rgba(0, 0, 0, 0.12); }
          .main .content .main_page_container .side_info .center_info .article .title {
            font-size: 14.5px; }
          .main .content .main_page_container .side_info .center_info .article .description {
            font-size: 16px; }
        .main .content .main_page_container .side_info .center_info .article:first-child {
          padding-top: 0;
          margin-top: 0; }
  .main .footer .left {
    width: 21.8585%; }
  .main .footer .right {
    width: 78.1415%; } }

@media (max-width: 890px) {
  .main .header .title {
    font-size: 20.5px;
    padding-right: 0;
    width: 53.85428%;
    padding-top: 35px;    }
            .main  .header .title .small-title{
            font-size: 12px;
            margin-top: 20px;
        }
  .main .header .feedback {
    width: 23.23126%; }
    .main .header .feedback img {
      display: none; }
  .main .content .main_page_container .main_page_content .stat .new {
    font-size: 24px; } }

    
          .main .content  .menu .nav-main-menu {
        display: none; 
     }
     
@media (max-width: 768px) {

     .main-menu {
    display: none;    
     }
     
     .main .content  .menu .nav-main-menu {
        display: block; 
     }
     
  .main .content .side_info_left{
            width: 100%;
        }
  .main .header {
    display: none; }
  .main .nav_bar {
    height: 78px;
    width: 100%;
    background: #58A4D8;
    display: block; }
    .main .nav_bar .toggle_menu {
      width: 14.97396%;
      float: left;
      margin: 23px 0;
      display: block; }
      .main .nav_bar .toggle_menu .bar {
        margin: 5px auto;
        width: 30px;
        height: 4px;
        background-color: white; }
    .main .nav_bar .title {
      font-family: bold, sans-serif;
      color: white;
      float: left;
      width: 69.66146%;
      font-size: 20px;
      padding-top: 10px; }
      

    
        .main  .nav_bar .title .small-title{
            color: #000c27;
            font-size: 10px;
            margin-top: 10px;
            text-transform: none;
        }
      
    .main .nav_bar .toggle_side_info {
      width: 15.36458%;
      float: left;
      position: relative;
      margin-top: 15px; }
      .main .nav_bar .toggle_side_info .side_bar {
        margin: 6px auto;
        width: 9px;
        height: 9px;
        background-color: white;
        border-radius: 10px; }
      .main .nav_bar .toggle_side_info .toggle_feedback {
        display: none;
        background: #f9f9f9;
        padding: 30px;
        position: absolute;
        z-index: 10;
        top: 63px;
        right: 0;
        width: 300px;
        font-family: bold,sans-serif;
        color: #6C6C6C; }
        .main .nav_bar .toggle_side_info .toggle_feedback .number {
          padding-bottom: 21px;
          font-size: 30px; }
        .main .nav_bar .toggle_side_info .toggle_feedback .visit_days {
          line-height: 18px; }
  .main .content .top_list_corner {
    display: none; }
  .main .content .menu {
    display: none;
    padding: 0;
    width: 100%;
    font-size: 20px; }
    .main .content .menu .item {
      padding: 15px; }
  .main .content .main_page_container {
    clear: left;
    width: 100%;
    background-image: none;
    padding: 0 3%; }
    .main .content .main_page_container .list_corner {
      display: none; }
    .main .content .main_page_container .main_page_content {
      border: 0; }
      .main .content .main_page_container .main_page_content .stat .new {
        font-size: 24.5px; }
      .main .content .main_page_container .main_page_content .stat .old {
        font-size: 16.5px; }
    .main .content .main_page_container .side_info {
      border: 0;
      padding-bottom: 0; }
      .main .content .main_page_container .side_info .center_info .article .title {
        font-size: 17.5px;
        line-height: 28px; }
  .main .footer .left {
    display: none; }
  .main .footer .right {
    background: url("/assets/bottom_center_line.jpg") top right repeat-x;
    width: 100%; }
    .main .footer .right .text {
      z-index: 99; }
    .main .footer .right img {
      display: none; } }

@media (max-width: 630px) {
  .main .content .main_page_container .main_page_content .stat .new {
    font-size: 21px; }
  .main .content .main_page_container .main_page_content .stat .old {
    font-size: 15.5px; }
  .main .content .main_page_container .main_page_content .cam .cam_title {
    font-size: 18px; }
  .main .content .main_page_container .main_page_content .services .service_menu .service_item .item_link button {
    padding-left: 10px;
    font-size: 16px;
    line-height: 20px; }
  .main .content .main_page_container .side_info .side_info_menu .side_info_menu_item .item_img {
    height: 50px;
    width: 24px;
    line-height: 50px;
    margin-top: 12px; }
    .main .content .main_page_container .side_info .side_info_menu .side_info_menu_item .item_img img {
      vertical-align: middle; }
  .main .content .main_page_container .side_info .side_info_menu .side_info_menu_item .item_link button {
    height: 80px;
    font-size: 17.5px;
    line-height: 26px;
    width: 80%; }
  .main .content .main_page_container .side_info .center_info .article .title {
    font-size: 18.5px;
    line-height: 28px; } }

@media (max-width: 540px) {
  .main .content .menu .item {
    padding: 15px;
    font-size: 16px;
    line-height: 18px; }
  .main .content .main_page_container .main_page_content .stat .new {
    font-size: 23px; }
  .main .content .main_page_container .main_page_content .stat .old {
    font-size: 16.5px; }
  .main .content .main_page_container .main_page_content .services .service_menu .service_item .item_link button {
    font-size: 15px;
    padding-left: 8px; }
  .main .content .side_info .side_info_menu .side_info_menu_item .item_link button {
    height: 80px;
    font-size: 15.5px;
    line-height: 26px;
    width: 80%; } }

@media (max-width: 480px) {
	.main .nav_bar{
		height:100px;
	}
	.main .nav_bar .toggle_menu{
		margin-top: 33px;
	}
    .main .nav_bar .title {
		font-size: 20px;
		letter-spacing: 1px;
		padding-top: 10px; }
	.main .nav_bar .toggle_side_info{
		margin-top: 24px;
	}
  .main .content{
	overflow:inherit;
  }
  .main .content .main_page_container {
    padding: 0; }
    .main .content .main_page_container .seal {
      display: none; }
    .main .content .main_page_container .main_page_content {
      padding: 0; }
      .main .content .main_page_container .main_page_content .stat {
        padding: 15px; }
        .main .content .main_page_container .main_page_content .stat .new {
          font-size: 1.9rem;
          line-height: 35px; }
        .main .content .main_page_container .main_page_content .stat .old {
          font-size: 20px;
          line-height: 34px;
          letter-spacing: 1px;
          word-spacing: 1px; }
      .main .content .main_page_container .main_page_content .services .service_center_img {
        display: none; }
      .main .content .main_page_container .main_page_content .services .service_menu {
        width: 100%; }
        .main .content .main_page_container .main_page_content .services .service_menu .service_item {
          overflow: hidden; }
          .main .content .main_page_container .main_page_content .services .service_menu .service_item .item_img {
            height: 60px;
            width: 60px;
            line-height: 60px;
            margin: 0; }
          .main .content .main_page_container .main_page_content .services .service_menu .service_item .item_link {
            border: 0; }
            .main .content .main_page_container .main_page_content .services .service_menu .service_item .item_link a{
            font-size: 16px; }
            .main .content .main_page_container .main_page_content .services .service_menu .service_item .item_link button {
              border-bottom: 1px solid #E7E7E7;
              width: 83.33333%;
              padding: 0 20px;
              background-color: white;
              height: 60px;
              font-size: 16px;
              line-height: 26px;
              font-family: bold, sans-serif;
              word-spacing: 2px;
              letter-spacing: 1px; }
              .main .content .main_page_container .side_info .side_info_menu .side_info_menu_item .item_link a button{
                font-size: 16px;
              }
              .main .content .main_page_container .side_info .side_info_menu .side_info_menu_item span{
               font-size: 16px; 
              }
              .main .content .main_page_container .main_page_content .services .service_menu .service_item .item_link a button {
                text-transform: uppercase;
                text-decoration: none;
                color: black; }
              .main .content .main_page_container .main_page_content .services .service_menu .service_item .item_link a button:hover {
                color: #909090; }
        .main .content .main_page_container .main_page_content .services .service_menu .service_item:last-child .item_link button {
          border-bottom: 0; }
      .main .content .main_page_container .main_page_content .cam .cam_title {
        font-size: 26px; }
      .main .content .main_page_container .main_page_content .cam .online_cam .cams {
        width: 100%;
        height: 263px; }
        .main .content .main_page_container .main_page_content .cam .online_cam .cams img {
          width: 94%;
          margin: 3%;
          height: 250px; }
    .main .content .main_page_container .side_info {
      padding: 4% 5%; }
      .main .content .main_page_container .side_info .side_info_menu {
        width: 100%; }
        .main .content .main_page_container .side_info .side_info_menu .side_info_menu_item .item_link button {
          width: 86%;
          font-size: 24px;
          line-height: 30px; }
      .main .content .main_page_container .side_info .center_info {
        width: 100%;
        padding-top: 20px; }
        .main .content .main_page_container .side_info .center_info .article {
          -webkit-box-shadow: inset 0 0 0 0 rgba(0, 0, 0, 0.12);
          -moz-box-shadow: inset 0 0 0 0 rgba(0, 0, 0, 0.12);
          box-shadow: inset 0 0 0 0 rgba(0, 0, 0, 0.12); }
          .main .content .main_page_container .side_info .center_info .article .title {
            font-size: 26px;
            line-height: 40px;
            text-align: left; }
          .main .content .main_page_container .side_info .center_info .article .description {
            font-size: 20px;
            line-height: 30px; }
        .main .content .main_page_container .side_info .center_info .article:first-child {
          padding-top: 0;
          margin-top: 0; }
  .main .footer .right .text {
    text-align: center;
    font-size: 15px;
    padding-top: 20px; }
  .main .footer .right img:last-child {
    display: none; } }
/*@media (max-width:443px){
	.main .content{
		overflow:inherit;
	}
}*/
	
@media (max-width: 400px) {
  .main .nav_bar .title {
    font-size: 18px;
    padding-top: 12px; }
  .main .content .main_page_container .main_page_content .stat .new {
    font-size: 26px;
    line-height: 25px; }
    .main .content .main_page_container .main_page_content .stat .old{
      font-size: 18px;
    }
  .main .content .main_page_container .main_page_content .services .service_menu .service_item .item_link button {
    width: 82%; 
  }.main .content .main_page_container .side_info .side_info_menu .side_info_menu_item .item_link a button {
    font-size: 13px;
  }
  .main .content .main_page_container .side_info .side_info_menu .side_info_menu_item span{
    font-size: 13px;
  }
  .main .content .main_page_container .main_page_content .cam .online_cam .cams {
    height: 233px; }
    .main .content .main_page_container .main_page_content .cam .cam_title{
      font-size: 20px;
    }
    .main .content .main_page_container .main_page_content .cam .online_cam .cams img {
      height: 225px; }
  .main .content .main_page_container .side_info .center_info .article .title {
    font-size: 20px;
    line-height: 35px; }
  .main .content .main_page_container .side_info .center_info .article .description {
    font-size: 13px;
    line-height: 30px; } }

@media (max-width: 350px) {
  .main .nav_bar .title {
    letter-spacing: 0; }
  .main .content .main_page_container .main_page_content .stat .new {
    font-size: 20px;
    letter-spacing: 0;
    word-spacing: 3px; }
  .main .content .main_page_container .main_page_content .stat .old {
    font-size: 13px;
    line-height: 36px;
    letter-spacing: -1px;
    word-spacing: 1px;
    text-align: justify; }
  .main .content .main_page_container .main_page_content .services .service_menu .service_item .item_link button {
    width: 81%; }
    .main .content .main_page_container .main_page_content .cam .cam_title{
      font-size: 20px;
    }
  .main .content .main_page_container .main_page_content .cam .online_cam .cams {
    height: 208px; }
    .main .content .main_page_container .main_page_content .cam .online_cam .cams img {
      height: 200px; }
  .main .content .main_page_container .side_info .side_info_menu .side_info_menu_item .item_link button {
    font-size: 13px; }
    .main .content .main_page_container .side_info .side_info_menu .side_info_menu_item span{
      font-size: 13px;
    }
  .main .content .main_page_container .side_info .center_info .article .title {
    font-size: 20px; 
    font-weight: normal;
  }
  .main .content .main_page_container .side_info .center_info .article .description {
    font-size: 13px;
    line-height: 32px; } 
  }

@media (max-width: 320px) {
  body {
    min-width: 320px;
    width: 320px !important; } 
  }
  
  
  
   .nav > li > a:hover, .nav > li > a:focus {
    background-color: transparent;
}
.nav > li > a {
    padding: 0;
}

.nav > li {
    line-height: 1em;
}


   .main-menu { 
        background-color: #2889cd;
    /*    height: 34px;*/
   }
   .main-menu .nav > li > a {
        padding:10px 30px;
   }
   
  .main-menu a, .main-menu a:visited {
        color: #fff;  
  }
  
     .main-menu .nav > li > a:hover, .main-menu a:focus{ 
        background-color: #5aa2d4;
        color: #e7f1f8;  
   }
   
   .service_item .item_link {
        padding-left:15px;
   }
   
.main .content .main_page_container .main_page_content .services .service_menu .service_item .item_img {
    font-size: 24px;
}

  @media (min-width: 768px) {
    .modal-dialog.modal-search {
        width: 90%;
    }
  }
  
  .btn-search {
    background-color: #2889cd;
    margin-right: 20px;
    color: #fff;
    border-radius:0;
  }
    .btn-search:hover {
        background-color: #5aa2d4;
        color: #e7f1f8;     
    
    }
